<!-- <div class="page-container">
  <div class="row">
    <div class="col">
      <div class="row widget">
        <div class="col-3 col-lg-2">
          <img
            class=""
            src="assets/images/pragozor_kind.svg"
            alt="Pragozor se srdcem"
          />
        </div>
        <div class="col-9 col-lg-6">
          <h2>Více než <span>500</span></h2>
          <p>klíčových projektů v Praze</p>
        </div>
        <div
          class="col-12 col-lg-4 d-flex justify-content-center align-self-center"
        >
          <div>
            <pr-prahapracuje-btn></pr-prahapracuje-btn>
          </div>
        </div>
      </div>
    </div>
  </div>
</div> -->
